.u-section-1 .u-sheet-1 {
  min-height: 1080px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 45px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  line-height: 1.84;
  font-size: 1.125rem;
  margin: 34px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 695px;
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 13px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 13px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 14.85%;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 13px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: 700;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}